<?php $options = _WSH()->option();
	bluerack_bunch_global_variable();
	$icon_href = (bluerack_set( $options, 'site_favicon' )) ? bluerack_set( $options, 'site_favicon' ) : get_template_directory_uri().'/images/favicon.png';
 ?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<?php if ( ! function_exists( 'has_site_icon' ) || ! has_site_icon() ): ?>
	<link rel="shortcut icon" href="<?php echo esc_url($icon_href); ?>" type="image/x-icon">
	<link rel="icon" href="<?php echo esc_url($icon_href); ?>" type="image/x-icon">
<?php endif; ?>
<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

<?php wp_head(); ?>
</head>

<body <?php
if ( ! function_exists( 'wp_body_open' ) ) {
        function wp_body_open() {
                do_action( 'wp_body_open' );
        }
}?>>
	
<div <?php body_class( 'wrapper' ); ?>>

	<?php if(bluerack_set($options, 'preloader')): ?>
    	<div id="fakeLoader"></div>
    <?php endif; ?>
	

	<?php $meta = _WSH()->get_meta( '_bunch_header_settings' );
          if(bluerack_set( $meta, 'header_style' )) $header_style = bluerack_set( $meta, 'header_style' ); else
          $header_style = bluerack_set($options, 'header_style', 'header_v2');
                    
    	if ( $header_style == 'header_v1') {
            get_template_part( 'includes/modules/header_v1' );
        }
        elseif ( $header_style == 'header_v2'  ) {
            get_template_part( 'includes/modules/header_v2' );
        }
        else {
            get_template_part( 'includes/modules/header_v2' );
        }
    
    ?>
 	