<?php $options = _WSH()->option();
$allowed_tags = wp_kses_allowed_html('post');
bluerack_bunch_global_variable(); ?>

<?php if( bluerack_set($options, 'footer_copyrights') ):?>
<!-- Dark Footer -->
<footer class="light-footer dark-footer <?php if(! $clients = bluerack_set(bluerack_set($options, 'clients'), 'clients')) echo 'p-t80';?>">
    <div class="custom-width">
        <div class="row">
            <?php if($clients = bluerack_set(bluerack_set($options, 'clients'), 'clients')):?>
            <div class="partners">
                
				<?php foreach($clients as $key => $value):?>
				<?php if(bluerack_set($value, 'tocopy')) continue;?>
                <div class="col-lg-2 col-md-2 col-sm-2 col-xs-4">
                    <img src="<?php echo esc_url(bluerack_set($value, 'client_img'));?>" class="img-responsive" alt="<?php esc_attr_e('Awesome Image', 'bluerack');?>">
                </div>
                <?php endforeach;?>
            </div>
            <?php endif;?>
			<?php if ( is_active_sidebar( 'footer-sidebar' ) ) { ?>
				<?php dynamic_sidebar( 'footer-sidebar' ); ?>
            <?php } ?>
            
            <?php if(bluerack_set($options, 'quick_title')): ?>
            <?php if($quick_link = bluerack_set(bluerack_set($options, 'quick_link'), 'quick_link')):?>
            <div class="col-sm-12">
                <div class="quick-links">
                    <div class="qucik-links-title">
                        <h4><?php echo wp_kses(bluerack_set($options, 'quick_title'), $allowed_tags); ?></h4>
                    </div>
                    <ul>
                        <?php foreach($quick_link as $keys => $values):?>
                        <?php if(bluerack_set($values, 'tocopy')) continue;?>
                        <li><a href="<?php echo esc_url(bluerack_set($values, 'quick_link_1'));?>"><?php echo wp_kses(bluerack_set($values, 'quick_title_1'), $allowed_tags);?></a></li>
                        <?php endforeach;?>
                    </ul>
                </div>
            </div>
            <?php endif;?>
            <?php endif;?>
        </div>
    </div>
</footer>
<!-- Daek Footer ends here -->


<?php if($payment_method = bluerack_set(bluerack_set($options, 'payment_method'), 'payment_method')):?>
<!-- under footer -->
<div class="under-footer">
    <div class="custom-width">
        <div class="row">
            <div class="col-sm-8">
                <ul class="under_footer_links">
                    <?php wp_nav_menu( array( 'theme_location' => 'footer_menu', 'container_id' => 'navbar-collapse-1',
						'container_class'=>'navbar-collapse collapse navbar-right',
						'menu_class'=>'nav navbar-nav',
						'fallback_cb'=>false, 
						'items_wrap' => '%3$s', 
						'container'=>false,
						'depth'=>'1',
						'walker'=> new Bootstrap_walker()  
					) ); ?>
                </ul>
            </div>
            <div class="col-sm-4 un_img">
                
				<?php foreach($payment_method as $key => $item):?>
                <?php if(bluerack_set($item, 'tocopy')) continue;?>
                <div class="col-sm-4">
                    <a href="<?php echo esc_url(bluerack_set($item, 'payment_link_1')); ?>"> <img src="<?php echo esc_url(bluerack_set($item, 'payment_image_1')); ?>" class="img-responsive" alt="<?php esc_attr_e('Awesome Image', 'bluerack');?>"></a>
                </div>
                <?php endforeach;?>
            </div>
        </div>
    </div>
</div>
<?php endif;?>

<div class="under-footer2">
    <div class="custom-width">
        <div class="row">
            <p><?php echo wp_kses(bluerack_set($options, 'footer_copyrights'), $allowed_tags); ?></p>
        </div>
    </div>
</div>
<!-- under footer section ends here-->

<?php endif;?>