<!-- Call to action -->
<?php $allowed_tags = wp_kses_allowed_html('post');?>
<div class="call-to-action <?php if($style_two == 'two') echo 'cta-green'; ?>">
    <div class="custom-width">
        <div class="row">
            <div class="col-sm-6">
                <h3><?php echo wp_kses($title, $allowed_tags); ?></h3>
                <p><?php echo wp_kses($text, $allowed_tags); ?></p>
            </div>
            <div class="col-sm-6">
                <div class="buttons">
                    <a href="<?php echo esc_url($btn_link); ?>" class="btn btn-outline btn-large"><?php echo wp_kses($btn_title, $allowed_tags); ?> <i class="fas fa-long-arrow-alt-right"></i></a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Call to action ends here -->