<!-- table -->
<?php $allowed_tags = wp_kses_allowed_html('post');?>
<div class="dedicated-pricing padding-top50 padding-bottom50">
    <div class="custom-width">
        <div class="main-title text-center">
            <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
            <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
        </div>
        <div class="table-responsive">
            <table class="table table-striped custab">
                <thead>
                    <tr>
                        <th><?php echo wp_kses($heading_v1, $allowed_tags); ?></th>
                        <th><?php echo wp_kses($heading_v2, $allowed_tags); ?></th>
                        <th><?php echo wp_kses($heading_v3, $allowed_tags); ?></th>
                        <th><?php echo wp_kses($heading_v4, $allowed_tags); ?></th>
                        <th><?php echo wp_kses($heading_v5, $allowed_tags); ?></th>
                        <th><?php echo wp_kses($heading_v6, $allowed_tags); ?></th>
                        <th><?php echo wp_kses($heading_v7, $allowed_tags); ?></th>
                    </tr>
                </thead>
                <?php foreach( $atts['price_plan'] as $key => $item ): ?>
                <tr data-aos="fade-up" data-aos-delay="100">
                    <td><?php echo wp_kses($item->processor_title, $allowed_tags); ?></td>
                    <td><?php echo wp_kses($item->space_title, $allowed_tags); ?></td>
                    <td><?php echo wp_kses($item->bandwidth_title, $allowed_tags); ?></td>
                    <td><?php echo wp_kses($item->ram_title, $allowed_tags); ?></td>
                    <td><?php echo wp_kses($item->multi_title, $allowed_tags); ?></td>
                    <td class="price-in-table"><?php echo wp_kses($item->price_title, $allowed_tags); ?></td>
                    <td><a class="btn btn-small btn-green" href="<?php echo esc_url($item->btn_link); ?>"><?php echo wp_kses($item->btn_title, $allowed_tags); ?><i class="fas fa-share"></i></a></td>
                </tr>
                <?php endforeach; ?>
            </table>
        </div>
    </div>
</div>
<!-- table end-->

<!-- Features in lists -->
<div class="down-arrow2"></div>