<!-- Layout - Text right  -->
<?php $allowed_tags = wp_kses_allowed_html('post');?>
<div class="layout-text layout-domain gray-layout left-layout padding-bottom60 padding-top60">
    <div class="container">
        <div class="row">
            <div class="col-sm-6">
                <div class="text-container" data-aos="fade-up">
                    <h3><?php echo wp_kses($title, $allowed_tags); ?></h3>
                    <p><?php echo wp_kses($text, $allowed_tags); ?></p>
                    
					<?php foreach( $atts['services'] as $key => $item ): ?>
                    <div class="text-content">
                        <img src="<?php echo esc_url($item->icon_img); ?>" class="img-responsive pull-left" alt="<?php esc_attr_e('Awesome Image', 'bluerack'); ?>">
                        <div class="text">
                            <h4><?php echo wp_kses($item->title1, $allowed_tags); ?></h4>
                            <p><?php echo wp_kses($item->text1, $allowed_tags); ?></p>
                        </div>
                    </div>
                    <?php endforeach; ?>
                </div>
                <div class="buttons">
                    <a href="<?php echo esc_url($btn_link); ?>" class="btn btn-large btn-green"><?php echo wp_kses($btn_title, $allowed_tags); ?> <i class="fas fa-long-arrow-alt-right"></i></a>
                </div>
            </div>
            <div class="col-sm-6 domain-img">
                <img src="<?php echo esc_url($feature_img); ?>" class="img-responsive"
                    alt="<?php esc_attr_e('Awesome Image', 'bluerack'); ?>" data-aos="fade-right">
            </div>
        </div>
    </div>
</div>
<!-- Layout - Text right ends here  -->