<!-- Home Page Header -->
<?php $allowed_tags = wp_kses_allowed_html('post');?>
<div class="home-header" style="background-image:url(<?php echo esc_url($bg_img); ?>); ">
    <div class="custom-width">
        <div class="row">
            <div class="col-sm-12">
                <div class="text-container">
                    <div class="home-title animated fadeInLeft">
                        <h2><?php echo wp_kses($title, $allowed_tags); ?>
                            <br>
                            <a href="" class="typewrite" data-period="2000" data-type='[ <?php echo esc_attr($moving_text); ?> ]'>
                            </a>
                        </h2>
                        <p><?php echo wp_kses($text, $allowed_tags); ?></p>
                        <h3>
                            <?php echo wp_kses($starting_price, $allowed_tags); ?>
                        </h3>
                        <div class="buttons">
                            <a href="<?php echo esc_url($btn_link); ?>" class="btn btn-large btn-green"><?php echo wp_kses($btn_title, $allowed_tags); ?></a>
                            <a href="<?php echo esc_url($btn_link_2); ?>" class="btn btn-large btn-outline"><?php echo wp_kses($btn_title_2, $allowed_tags); ?></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Home Page Header -->