<!-- Colorful  Boxes -->
<?php $allowed_tags = wp_kses_allowed_html('post');?>
<div class="colorful-boxes padding-bottom50 padding-top50">
    <div class="custom-width">
        <div class="row">
            <div class="main-title text-center">
                <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
                <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
            </div>
            <?php foreach( $atts['price_plan'] as $key => $item ): ?>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
                <div class="box-container <?php if($item->style_two === 'two'): ?>box2<?php elseif($item->style_two === 'three'): ?>box3<?php else:?>box1<?php endif; ?>">
                    <i class="fa <?php echo esc_attr($item->icon); ?>"></i>
                    <h4><?php echo wp_kses($item->plan_name, $allowed_tags); ?></h4>
                    <p><?php echo wp_kses($item->description, $allowed_tags); ?></p>
                    <div class="buttons">
                        <a href="<?php echo esc_url($item->btn_link); ?>" class="btn btn-outline btn-medium"><?php echo wp_kses($item->btn_title, $allowed_tags); ?></a>
                    </div>
                </div>
            </div>
            <?php endforeach; ?>
        </div>
    </div>
</div>
<!-- Colorful  Boxes -->