<?php $count = 1;
$allowed_tags = wp_kses_allowed_html('post');
$query_args = array('post_type' => 'bunch_team' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);
if( $cat ) $query_args['team_category'] = $cat;
$query = new WP_Query($query_args); ?>

<?php if($query->have_posts()): ?>

<!-- Team members -->
<div class="team padding-bottom0 padding-top50">
    <div class="custom-width">
        <div class="main-title text-center">
            <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
            <p><?php echo wp_kses($text, $allowed_tags); ?></p>
        </div>
        <div class="row">
            <?php 
				while($query->have_posts()): $query->the_post();
				global $post;
				$team_meta = _WSH()->get_meta(); 
			?>
            <div class="col-sm-3">
                <div class="members">
                    <?php the_post_thumbnail('bluerack_380x340', array('class'=>'img-responsive img-center')); ?>
                    <div class="member-text">
                        <h4><?php the_title(); ?></h4>
                        <h5><?php echo wp_kses(bluerack_set($team_meta, 'designation'), $allowed_tags); ?></h5>
                        <p><?php echo wp_kses(bluerack_trim(get_the_content(), $text_limit), $allowed_tags); ?></p>
                        <?php if($socials = bluerack_set($team_meta, 'bunch_team_social')): ?>
                        <div class="social-links">
                            <?php foreach($socials as $key => $value):?>
                            <a href="<?php echo esc_url(bluerack_set($value, 'social_link')); ?>" target="_blank"><i class="fab <?php echo esc_attr(bluerack_set($value, 'social_icon')); ?>"></i></a>
                            <?php endforeach; ?>
                        </div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
            <?php endwhile; ?>
        </div>
    </div>
</div>
<!-- Team members ends here-->

<?php endif; wp_reset_postdata(); ?>