<?php 
	$allowed_tags = wp_kses_allowed_html('post');
	$count = 0;
	$counts = 0;
	$query_args = array('post_type' => 'bunch_testimonials' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);
	if( $cat ) $query_args['testimonials_category'] = $cat;
	$query = new WP_Query($query_args); 
?>

<?php if($query->have_posts()): ?>
<!-- Testimonials slider -->
<section class="testimonials <?php if($style_two == 'two') echo 'lighter-bg'; else echo 'white-bg'; ?> ">
    <div class="custom-width">
        <div class="row">
            <div class="main-title text-center">
                <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
                <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
            </div>
            <div class="col-md-8 col-md-offset-2">
                <div id="fade-quote-carousel">
                    <div class="carousel-inner one-item-carousel owl-carousel owl-theme">
                        <?php 
							while($query->have_posts()): $query->the_post(); 
							global $post;
							$client_meta = _WSH()->get_meta(); 
						?>
                        <div class="item">
                            <div class="profile-circle"><?php the_post_thumbnail('bluerack_80x80', array('class'=>'img-responsive')); ?></div>
                            <blockquote>
                                <p><i class="fa quote fa-quote-right fa-sm pull-left"></i>
                                    <br>
                                    <?php echo wp_kses( bluerack_trim( get_the_content(), $text_limit ), $allowed_tags );?> <i class="fa quote fa-quote-right fa-sm "></i></p>
                                <small><?php echo wp_kses( bluerack_set( $client_meta, 'designation' ), $allowed_tags );?></small>
                            </blockquote>
                        </div>
                        <?php endwhile;?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--  Testimonials slider ends here -->

<?php endif; wp_reset_postdata(); ?>