<?php 
$allowed_tags = wp_kses_allowed_html('post');
if($style_two == 'three'): ?>

<!-- Boxes style two -->
<div class="boxes-two lighter-bg padding-bottom50 padding-top50">
    <div class="container">
        <div class="row">
            <div class="main-title text-center">
                <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
                <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
            </div>
            <?php foreach( $atts['price_plan'] as $key => $item ): ?>
            <div class="col-sm-4">
                <div class="box-container">
                    <div class="box-title">
                        <h4><i class="fa <?php echo esc_attr($item->icon); ?>"></i> <?php echo wp_kses($item->plan_name, $allowed_tags); ?></h4>
                    </div>
                    <ul>
                        <?php $fearures = explode("\n", ($item->feature_str));
						foreach($fearures as $feature): ?>
						<li><?php echo wp_kses($feature, $allowed_tags); ?></li>
						<?php endforeach; ?>
                    </ul>
                    <div class="buttons">
                        <a href="<?php echo esc_url($item->btn_link); ?>" class="btn btn-green btn-small"><?php echo wp_kses($item->btn_title, $allowed_tags); ?> <i class="fa fa-long-arrow-alt-right"></i></a>
                        <a href="<?php echo esc_url($item->btn_link_2); ?>" class="btn btn-outline btn-small"><?php echo wp_kses($item->btn_title_2, $allowed_tags); ?></a>
                    </div>
                </div>
            </div>
            <?php endforeach; ?>
        </div>
    </div>
</div>
<!-- Boxes style two ends here -->

<?php elseif($style_two == 'two'): ?>

<!-- Boxes style two -->
<div class="boxes-two padding-bottom50 padding-top50">
    <div class="container">
        <div class="row">
            <div class="main-title text-center">
                <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
                <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
            </div>
            <?php foreach( $atts['price_plan'] as $key => $item ): ?>
            <div class="col-sm-4">
                <div class="box-container">
                    <div class="box-title">
                        <h4><i class="fa <?php echo esc_attr($item->icon); ?>"></i> <?php echo wp_kses($item->plan_name, $allowed_tags); ?></h4>
                    </div>
                    <ul>
                        <?php $fearures = explode("\n", ($item->feature_str));
						foreach($fearures as $feature): ?>
						<li><?php echo wp_kses($feature, $allowed_tags); ?></li>
						<?php endforeach; ?>
                    </ul>
                    <div class="buttons">
                        <a href="<?php echo esc_url($item->btn_link); ?>" class="btn btn-green btn-small"><?php echo wp_kses($item->btn_title, $allowed_tags); ?> <i class="fa fa-long-arrow-alt-right"></i></a>
                        <a href="<?php echo esc_url($item->btn_link_2); ?>" class="btn btn-outline btn-small"><?php echo wp_kses($item->btn_title_2, $allowed_tags); ?></a>
                    </div>
                </div>
            </div>
            <?php endforeach; ?>
        </div>
    </div>
</div>
<!-- Boxes style two ends here -->

<?php else: ?>

<!-- Boxes style two -->
<div class="boxes-two padding-bottom50 padding-top50">
    <div class="container">
        <div class="row">
            <div class="main-title text-center">
                <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
                <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
            </div>
            <?php foreach( $atts['price_plan'] as $key => $item ): ?>
            <div class="col-sm-4">
                <div class="box-container">
                    <div class="box-title">
                        <h4><i class="fa <?php echo esc_attr($item->icon); ?>"></i> <?php echo wp_kses($item->plan_name, $allowed_tags); ?></h4>
                    </div>
                    <ul>
                        <?php $fearures = explode("\n", ($item->feature_str));
						foreach($fearures as $feature): ?>
						<li><?php echo wp_kses($feature, $allowed_tags); ?></li>
						<?php endforeach; ?>
                    </ul>
                    <div class="buttons">
                        <a href="<?php echo esc_url($item->btn_link); ?>" class="btn btn-green btn-small"><?php echo wp_kses($item->btn_title, $allowed_tags); ?> <i class="fa fa-long-arrow-alt-right"></i></a>
                        <a href="<?php echo esc_url($item->btn_link_2); ?>" class="btn btn-outline outline-dark btn-small"><?php echo wp_kses($item->btn_title_2, $allowed_tags); ?></a>
                    </div>
                </div>
            </div>
            <?php endforeach; ?>
        </div>
    </div>
</div>
<!-- Boxes style two ends here -->

<?php endif; ?>