<?php $allowed_tags = wp_kses_allowed_html('post');
if($style_two == 'two'):?>

<!-- Layout - Text right  -->
<div class="layout-text contact-layout left-layout padding-bottom60 padding-top60">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                <div class="text-container" data-aos="fade-up">
                    <h3><?php echo wp_kses($title, $allowed_tags); ?></h3>
                    <div class="text-content">
                        <div class="text">
                            <p><?php echo wp_kses($text, $allowed_tags); ?></p>
                            <h4><i class="fa fa-phone"></i><?php echo wp_kses($phone_no, $allowed_tags); ?></h4>
                        </div>
                    </div>
                </div>
                <div class="buttons">
                    <a href="<?php echo esc_url($btn_link); ?>" class="btn btn-small btn-green"><?php echo wp_kses($btn_title, $allowed_tags); ?> <i class="fas fa-long-arrow-alt-right"></i></a>
                </div>
            </div>
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                <img src="<?php echo esc_url($feature_image); ?>" class="img-responsive" alt="<?php esc_attr_e('Awesome Image', 'bluerack'); ?>" data-aos="fade-right">
                <img src="<?php echo esc_url($map_pattern_img); ?>" class="img-absolute" alt="<?php esc_attr_e('Awesome Image', 'bluerack'); ?>" data-aos="fade-right">
            </div>
        </div>
    </div>
</div>
<!-- Layout - Text right ends here  -->

<?php else: ?>

<!-- Layout - Text right  -->
<div class="layout-text contact-layout left-layout gray-layout padding-bottom60 padding-top60">
    <div class="container">
        <div class="row">
            <div class="col-sm-6">
                <div class="text-container" data-aos="fade-left">
                    <h3><?php echo wp_kses($title, $allowed_tags); ?></h3>
                    <div class="text-content">
                        <div class="text">
                            <p><?php echo wp_kses($text, $allowed_tags); ?></p>
                            <h4><i class="fa fa-phone"></i><?php echo wp_kses($phone_no, $allowed_tags); ?></h4>
                        </div>
                    </div>
                </div>
                <div class="buttons">
                    <a href="<?php echo esc_url($btn_link); ?>" class="btn btn-small btn-green"><?php echo wp_kses($btn_title, $allowed_tags); ?> <i class="fas fa-long-arrow-alt-right"></i></a>
                </div>
            </div>
            <div class="col-sm-6">
                <img src="<?php echo esc_url($feature_image); ?>" class="img-responsive white-bg" alt="<?php esc_attr_e('Awesome Image', 'bluerack'); ?>" data-aos="fade-right">
            </div>
        </div>
    </div>
</div>
<!-- Layout - Text right ends here  -->

<?php endif; ?>