<?php $allowed_tags = wp_kses_allowed_html('post');
if($style_two == 'two'): ?>

<!-- start of section -->
<section class="pricing-columns pricing-section padding-top50 padding-bottom50 gray-bg">
    <div class="main-title">
        <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
        <p><?php echo wp_kses($text, $allowed_tags); ?></p>
    </div>
    <div class="container">
        <div class="pricing-option">
        	<div class="option-inner">
                <label class="toggler monthly-toggler active" id="filt-monthly"><?php echo wp_kses($monthly_title, $allowed_tags); ?></label>
                <div class="toggle">
                    <input type="checkbox" id="switcher" class="check">
                    <b class="b switch"></b>
                </div>
                <label class="toggler yearly-toggler" id="filt-date"><?php echo wp_kses($yearly_title, $allowed_tags); ?></label>
            </div>
        </div>
        <div id="monthly" class="wrapper-full plan-box">
            <div id="pricing-chart-wrap">
                <div id="pricing-chart">
                    <div id="smaller-plans">
                        <?php foreach( $atts['price_plan'] as $key => $item ): ?>
                        <div class="col-md-3 col-sm-6 col-xs-12">
                            <div class="plan">
                                <div class="price">
                                    <span class="dollar"><?php echo wp_kses($item->currency_sign, $allowed_tags); ?></span>
                                    <span class="amount" data-dollar-amount="<?php echo wp_kses($item->amount, $allowed_tags); ?>"><?php echo wp_kses($item->amount, $allowed_tags); ?></span>
                                    <span class="slash"><?php esc_html_e('/', 'bluerack'); ?></span>
                                    <span class="month"><?php echo wp_kses($item->duration, $allowed_tags); ?></span>
                                </div>
                                <ul>
                                    <?php $fearures = explode("\n", ($item->feature_str));
									foreach($fearures as $feature): ?>
									<li><?php echo wp_kses($feature, $allowed_tags); ?></li>
									<?php endforeach; ?>
                                </ul>
                                <a class="btn btn-small btn-green" href="<?php echo esc_url($item->btn_link); ?>"><?php echo wp_kses($item->btn_title, $allowed_tags); ?></a>
                            </div>
                        </div>
                        <?php endforeach; ?>
                    </div>

                </div>
            </div>
        </div>
        <div id="yearly" class="wrapper-full plan-box hide">
            <div id="y-pricing-chart-wrap">
                <div id="y-pricing-chart">
                    <div id="y-smaller-plans">
                        <?php foreach( $atts['price_plan_two'] as $keys => $items ): ?>
                        <div class="col-md-3 col-sm-6 col-xs-12">
                            <div class="plan">
                                <div class="price">
                                    <span class="dollar"><?php echo wp_kses($items->currency_sign2, $allowed_tags); ?></span>
                                    <span class="amount" data-dollar-amount="<?php echo wp_kses($items->amount2, $allowed_tags); ?>"><?php echo wp_kses($items->amount2, $allowed_tags); ?></span>
                                    <span class="slash"><?php esc_html_e('/', 'bluerack'); ?></span>
                                    <span class="month"><?php echo wp_kses($items->duration2, $allowed_tags); ?></span>
                                </div>
                                <ul>
                                    <?php $fearures2 = explode("\n", ($items->feature_str2));
									foreach($fearures2 as $feature2): ?>
									<li><?php echo wp_kses($feature2, $allowed_tags); ?></li>
									<?php endforeach; ?>
                                </ul>
                                <a class="btn btn-small btn-green" href="<?php echo esc_url($items->btn_link2); ?>"><?php echo wp_kses($items->btn_title2, $allowed_tags); ?></a>
                            </div>
                        </div>
                        <?php endforeach; ?>
                    </div>


                </div>
            </div>
        </div>
    </div>
</section>
<!-- end of section -->

<?php else: ?>

<!-- start of section -->
<section class="pricing-columns pricing-section padding-top50 padding-bottom50 gray-bg">
    <div class="main-title">
        <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
        <p><?php echo wp_kses($text, $allowed_tags); ?></p>
    </div>
    <div class="container">
        <div class="pricing-option">
        	<div class="option-inner">
                <label class="toggler monthly-toggler active" id="filt-monthly"><?php echo wp_kses($monthly_title, $allowed_tags); ?></label>
                <div class="toggle">
                    <input type="checkbox" id="switcher" class="check">
                    <b class="b switch"></b>
                </div>
                <label class="toggler yearly-toggler" id="filt-date"><?php echo wp_kses($yearly_title, $allowed_tags); ?></label>
            </div>
        </div>
        <div id="monthly" class="wrapper-full plan-box">
            <div id="pricing-chart-wrap">
                <div id="pricing-chart">
                    <div id="smaller-plans">
                        <?php foreach( $atts['price_plan'] as $key => $item ): ?>
                        <div class="col-md-3 col-sm-6 col-xs-12">
                            <div class="plan">
                                <div class="price">
                                    <span class="dollar"><?php echo wp_kses($item->currency_sign, $allowed_tags); ?></span>
                                    <span class="amount" data-dollar-amount="<?php echo wp_kses($item->amount, $allowed_tags); ?>"><?php echo wp_kses($item->amount, $allowed_tags); ?></span>
                                    <span class="slash"><?php esc_html_e('/', 'bluerack'); ?></span>
                                    <span class="month"><?php echo wp_kses($item->duration, $allowed_tags); ?></span>
                                </div>
                                <ul>
                                    <?php $fearures = explode("\n", ($item->feature_str));
									foreach($fearures as $feature): ?>
									<li><?php echo wp_kses($feature, $allowed_tags); ?></li>
									<?php endforeach; ?>
                                </ul>
                                <a class="btn btn-small btn-gray" href="<?php echo esc_url($item->btn_link); ?>"><?php echo wp_kses($item->btn_title, $allowed_tags); ?></a>
                            </div>
                        </div>
                        <?php endforeach; ?>
                    </div>

                </div>
            </div>
        </div>
        <div id="yearly" class="wrapper-full plan-box hide">
            <div id="y-pricing-chart-wrap">
                <div id="y-pricing-chart">
                    <div id="y-smaller-plans">
                        <?php foreach( $atts['price_plan_two'] as $keys => $items ): ?>
                        <div class="col-md-3 col-sm-6 col-xs-12">
                            <div class="plan">
                                <div class="price">
                                    <span class="dollar"><?php echo wp_kses($items->currency_sign2, $allowed_tags); ?></span>
                                    <span class="amount" data-dollar-amount="<?php echo wp_kses($items->amount2, $allowed_tags); ?>"><?php echo wp_kses($items->amount2, $allowed_tags); ?></span>
                                    <span class="slash"><?php esc_html_e('/', 'bluerack'); ?></span>
                                    <span class="month"><?php echo wp_kses($items->duration2, $allowed_tags); ?></span>
                                </div>
                                <ul>
                                    <?php $fearures2 = explode("\n", ($items->feature_str2));
									foreach($fearures2 as $feature2): ?>
									<li><?php echo wp_kses($feature2, $allowed_tags); ?></li>
									<?php endforeach; ?>
                                </ul>
                                <a class="btn btn-small btn-gray" href="<?php echo esc_url($items->btn_link2); ?>"><?php echo wp_kses($items->btn_title2, $allowed_tags); ?></a>
                            </div>
                        </div>
                        <?php endforeach; ?>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>
<!-- end of section -->

<?php endif; ?>