<!-- Features style 2 -->
<?php $allowed_tags = wp_kses_allowed_html('post');?>
<div class="features-two <?php if($style_two == 'option_1') echo 'lighter-bg2'; ?> padding-top50 padding-bottom50">
    <div class="custom-width">
        <div class="row">
            <div class="col-lg-8 col-md-8 col-sm-12 col-xs-12">
                <div class="box-shadow">
                    <div class="list-features">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="main-title text-left">
                                    <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
                                    <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <h4><?php echo wp_kses($subtitle, $allowed_tags); ?></h4>
                                <ul>
                                    <?php $fearures = explode("\n", ($feature_str));
									foreach($fearures as $feature): ?>
									<li><i class="fa fa-plus"></i><?php echo wp_kses($feature, $allowed_tags); ?></li>
									<?php endforeach; ?>
                                </ul>
                            </div>
                            <div class="col-sm-6">
                                <h4><?php echo wp_kses($subtitle_2, $allowed_tags); ?></h4>
                                <ul>
                                    <?php $fearures_2 = explode("\n", ($feature_str_2));
									foreach($fearures_2 as $feature_2): ?>
									<li><i class="fa fa-times"></i><?php echo wp_kses($feature_2, $allowed_tags); ?></li>
									<?php endforeach; ?>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                <img src="<?php echo esc_url($feature_img); ?>" class="img-responsive" alt="<?php esc_attr_e('Wordpress Hosting', 'bluerack'); ?>">
            </div>
        </div>
    </div>
</div>
<!-- Features style 2 ends here -->