<?php $allowed_tags = wp_kses_allowed_html('post');
if($dark_style == 'dark'): ?>

<!-- pricing tables -->
<div class="pricing-tables-light padding-top50 padding-bottom50">
    <div class="container">
        <div class="main-title text-center">
            <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
            <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
        </div>
        <div class="row">
            <?php foreach( $atts['price_plan'] as $key => $item ): ?>
            <div class="col-sm-4">
                <div class="table-content <?php if($item->style_two === 'two'): ?><?php else:?>blue-border<?php endif; ?>">
                    <div class="table-circle <?php if($item->style_two === 'two'): ?><?php else:?>blue-bg<?php endif; ?>" data-aos="zoom-in">
                        <?php echo wp_kses($item->plan_name, $allowed_tags); ?>
                    </div>
                    <div class="text-container">
                        <ul>
                            <?php $fearures = explode("\n", ($item->feature_str));
							foreach($fearures as $feature): ?>
							<li><?php echo wp_kses($feature, $allowed_tags); ?></li>
							<?php endforeach; ?>
                        </ul>
                        <div class="price">
                            <h3><?php echo wp_kses($item->price, $allowed_tags); ?> / <?php echo wp_kses($item->duration, $allowed_tags); ?></h3>
                        </div>
                        <a href="<?php echo esc_url($item->btn_link); ?>" class="btn btn-large btn-outline"><?php echo wp_kses($item->btn_title, $allowed_tags); ?></a>
                    </div>
                </div>
            </div>
            <?php endforeach; ?>
        </div>
    </div>
</div>
<!-- pricing tables ends here -->

<?php else: ?>

<!-- pricing tables -->
<div class="pricing-tables-light padding-top50 padding-bottom50">
    <div class="container">
        <div class="main-title text-center">
            <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
            <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
        </div>
        <div class="row">
            <?php foreach( $atts['price_plan'] as $key => $item ): ?>
            <div class="col-sm-4">
                <div class="table-content <?php if($item->style_two === 'two'): ?><?php else:?>blue-border<?php endif; ?>">
                    <div class="table-circle <?php if($item->style_two === 'two'): ?><?php else:?>blue-bg<?php endif; ?>" data-aos="zoom-in">
                        <?php echo wp_kses($item->plan_name, $allowed_tags); ?>
                    </div>
                    <div class="text-container">
                        <ul>
                            <?php $fearures = explode("\n", ($item->feature_str));
							foreach($fearures as $feature): ?>
							<li><?php echo wp_kses($feature, $allowed_tags); ?></li>
							<?php endforeach; ?>
                        </ul>
                        <div class="price">
                            <h3><?php echo wp_kses($item->price, $allowed_tags); ?> / <?php echo wp_kses($item->duration, $allowed_tags); ?></h3>
                        </div>
                        <a href="<?php echo esc_url($item->btn_link); ?>" class="btn btn-large btn-outline outline-dark"><?php echo wp_kses($item->btn_title, $allowed_tags); ?></a>
                    </div>
                </div>
            </div>
            <?php endforeach; ?>
        </div>
    </div>
</div>
<!-- pricing tables ends here -->

<?php endif; ?>