<?php 
	$allowed_tags = wp_kses_allowed_html('post');
	$count = 0;
	$query_args = array('post_type' => 'bunch_services' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);
	if( $cat ) $query_args['services_category'] = $cat;
	$query = new WP_Query($query_args); 
?>
<?php if($query->have_posts()): ?>

<?php if($style_two == 'three'): ?>

<!-- Features style three -->
<div class="features-seven darker-bg padding-bottom50 padding-top50">
    <div class="custom-width">
        <div class="main-title text-center">
            <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
            <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
        </div>
        <div class="row">
            <?php 
				while($query->have_posts()): $query->the_post();
				global $post;
				$services_meta = _WSH()->get_meta(); 
			?>
			<?php if(($count%4) == 0 && $count != 0):?>
        </div>
        <div class="row">
            <?php endif; ?>
            <div class="col-sm-3">
                <div class="text-container">
                    <div class="text">
                        <div class="img-content">
                            <i class="fa <?php echo str_replace("icon ", "", bluerack_set($services_meta, 'fontawesome')); ?>"></i>
                        </div>
                        <h4><?php the_title(); ?></h4>
                        <p><?php echo wp_kses(bluerack_trim(get_the_content(), $text_limit), $allowed_tags); ?></p>
                    </div>
                </div>
            </div>
            <?php $count++; endwhile; ?>
        </div>
    </div>
</div>
<!--  Features style three ends here -->

<?php elseif($style_two == 'two'): ?>

 <!-- Features style three -->
<div class="features-seven padding-bottom50 padding-top50">
    <div class="custom-width">
        <div class="main-title text-center">
            <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
            <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
        </div>
        <div class="row">
            <?php 
				while($query->have_posts()): $query->the_post();
				global $post;
				$services_meta = _WSH()->get_meta(); 
			?>
			<?php if(($count%4) == 0 && $count != 0):?>
        </div>
        <div class="row">
            <?php endif; ?>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="text-container">
                    <div class="text">
                        <div class="img-content">
                            <i class="fa <?php echo str_replace("icon ", "", bluerack_set($services_meta, 'fontawesome')); ?>"></i>
                        </div>
                        <h4><?php the_title(); ?></h4>
                        <p><?php echo wp_kses(bluerack_trim(get_the_content(), $text_limit), $allowed_tags); ?></p>
                    </div>
                </div>
            </div>
            <?php $count++; endwhile; ?>
        </div>
    </div>
</div>
<!--  Features style three ends here -->

<?php else: ?>

<!-- Features style three -->
<div class="features-six padding-bottom50 padding-top50">
    <div class="custom-width">
        <div class="main-title text-center">
            <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
            <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
        </div>
        <div class="row">
            <?php 
				while($query->have_posts()): $query->the_post();
				global $post;
				$services_meta = _WSH()->get_meta(); 
			?>
			<?php if(($count%4) == 0 && $count != 0):?>
        </div>
        <div class="row">
            <?php endif; ?>
            <div class="col-sm-3">
                <div class="text-container">
                    <div class="text">
                        <div class="img-content">
                            <i class="fa <?php echo str_replace("icon ", "", bluerack_set($services_meta, 'fontawesome')); ?>"></i>
                        </div>
                        <h4><?php the_title(); ?></h4>
                        <p><?php echo wp_kses(bluerack_trim(get_the_content(), $text_limit), $allowed_tags); ?></p>
                    </div>
                </div>
            </div>
            <?php $count++; endwhile; ?>
        </div>
        <div class="buttons">
            <a href="<?php echo esc_url($btn_link); ?>" class="btn btn-green btn-large"><?php echo wp_kses($btn_title, $allowed_tags); ?> <i class="fas fa-long-arrow-alt-right"></i></a>
        </div>
    </div>
</div>
<!--  Features style three ends here -->

<?php endif; endif; wp_reset_postdata(); ?>