<?php $options = _WSH()->option();
	$allowed_tags = wp_kses_allowed_html('post');
	get_header(); 
	$settings  = bluerack_set(bluerack_set(get_post_meta(get_the_ID(), 'bunch_page_meta', true) , 'bunch_page_options') , 0);
	$meta = _WSH()->get_meta('_bunch_layout_settings');
	$meta1 = _WSH()->get_meta('_bunch_header_settings');
	$meta2 = _WSH()->get_meta();
	_WSH()->page_settings = $meta;
	if(bluerack_set($_GET, 'layout_style'))
	$layout = bluerack_set($_GET, 'layout_style');
	else
	$layout = bluerack_set( $meta, 'layout', 'full' );
	if( !$layout || $layout == 'full' || bluerack_set($_GET, 'layout_style')=='full' )
	$sidebar = '';
	else
	$sidebar = bluerack_set( $meta, 'sidebar', 'default-sidebar' );
	$layout = ($layout) ? $layout : 'full';
	$sidebar = ($sidebar) ? $sidebar : 'default-sidebar';
    $classes = ( !$layout || $layout == 'full' || bluerack_set($_GET, 'layout_style')=='full' ) ? 'col-lg-12 col-md-12 col-sm-12 col-xs-12' : 'col-lg-8 col-md-8 col-sm-12 col-xs-12';
	/** Update the post views counter */
	$bg = bluerack_set($meta1, 'header_img');
	$title = bluerack_set($meta1, 'header_title');
	$text = bluerack_set($meta1, 'header_text');
	$button_title = bluerack_set($meta1, 'header_btn_title');
	$button_link = bluerack_set($meta1, 'header_btn_link');
?>

<!-- Default Page Header -->
<div class="default-header about-page" <?php if ($bg):?>style="background-image:url(<?php echo esc_url($bg)?>);"<?php endif;?>>
    <div class="custom-width">
        <div class="row">
            <div class="col-sm-7">
                <div class="header-text">
                    <h2><?php if($title) echo wp_kses($title, $allowed_tags); else wp_title(''); ?></h2>
                    <?php if($text): ?><p><?php echo wp_kses($text, $allowed_tags); ?></p><?php endif; ?>
                </div>
                <?php if(($button_title) || ($button_link)): ?>
                <div class="buttons">
                    <a href="<?php echo esc_url($button_link); ?>" class="btn btn-green btn-large"><?php echo wp_kses($button_title, $allowed_tags); ?></a>
                </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
<!-- Default Page Header ends here -->

<!--Sidebar Page-->
<section class="sidebar-page-container">
    <div class="container">
        <div class="row clearfix">
            
            <!-- sidebar area -->
			<?php if( $layout == 'left' ): ?>
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-lg-4 col-md-4 col-sm-12 col-xs-12">
				<aside class="sidebar">
					<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
            </div>
			<?php } ?>
			<?php endif; ?>
            
            <!--Content Side-->	
            <div class="content-side <?php echo esc_attr($classes); ?>">
                
                <!--Default Section-->
                <div class="blog-classic detail-page">
                    
                    <div class="thm-unit-test">
						
						<?php while( have_posts() ): the_post(); 
                            $post_meta = _WSH()->get_meta();
                            $term_list = wp_get_post_terms( get_the_id(), 'post_tag', array( "fields" => "names" ) );
                        ?>
                        <div class="news-block-five">
                            <div class="inner-box">
                                <?php if( has_post_thumbnail() ):?>
                                <div class="image">
                                    <?php the_post_thumbnail('bluerack_1170x450'); ?>
                                </div>
                                <?php endif; ?>
                        		
                                <div class="lower-content <?php if( has_post_thumbnail() ) echo 'p-t30';?>">
                                    <ul class="post-info">
                                        <li><span class="icon fa fa-calendar"></span><?php echo get_the_date();?></li>
                                        <li><span class="icon fa fa-comment"></span><?php comments_number( wp_kses(__('0' , 'bluerack'), $allowed_tags), wp_kses(__('1' , 'bluerack'), $allowed_tags), wp_kses(__('%' , 'bluerack'), $allowed_tags)); ?></li>
                                        <li><span class="icon fa fa-user"></span><?php the_author(); ?></li>
                                    </ul>
                                    <div class="text">
										<?php the_content(); ?>
                                        <div class="clearfix"></div>
                                        <?php wp_link_pages(array('before'=>'<div class="paginate-links m-t30">'.esc_html__('Pages: ', 'bluerack'), 'after' => '</div>', 'link_before'=>'<span>', 'link_after'=>'</span>')); ?>
                                    </div>
                                    <!--post-share-options-->
                                    <div class="post-share-options clearfix">
                                        <div class="pull-left">
                                            <?php if(bluerack_set($options, 'show_icons')):?>
												<?php if(function_exists('bunch_share_us')) echo wp_kses(bunch_share_us(get_the_id(),$post->post_name ), $allowed_tags);?>
                                            <?php else:?>
                                            	<div class="wp-tag"><?php the_tags('<span>Tags: </span>', ', ', '');?></div>
											<?php endif;?>
                                        </div>
                                    </div>
                                
                        		</div>
                        	
                            </div>
                        
                        </div>
						
						<?php comments_template(); ?>
                        
                        <?php endwhile;?>
                    </div>
             	</div>
            	<!--Content Side-->
            
            </div>
            
            <!-- sidebar area -->
			<?php if( $layout == 'right' ): ?>
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-lg-4 col-md-4 col-sm-12 col-xs-12">
				<aside class="sidebar">
					<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
            </div>
			<?php } ?>
			<?php endif; ?>
            
        </div>
    </div>
</section>

<?php get_footer(); ?>