<?php $options = _WSH()->option();
get_header();
$bg_img = (bluerack_set($options, '404_bg_img'));
$page_title = (bluerack_set($options, '404_page_title'));
$page_tagline = (bluerack_set($options, '404_page_tagline'));
$page_text = (bluerack_set($options, '404_page_text'));  
$allowed_tags = wp_kses_allowed_html('post');?>

<!-- Default Page Header -->
<div class="default-header error-page"  <?php if ($bg_img):?>style="background-image:url(<?php echo esc_url($bg_img)?>);"<?php endif;?>>
    <div class="custom-width">
        <div class="row">
            <div class="col-sm-7">
                <div class="header-text">
                    <h2><?php if($page_title) echo wp_kses($page_title, $allowed_tags); else esc_html_e('Something went wrong...', 'bluerack'); ?> <br> <span class="green-color"><?php if($page_tagline) echo wp_kses($page_tagline, $allowed_tags); else esc_html_e('Error 404', 'bluerack'); ?></span></h2>
                    <br>
                    <p><?php if($page_text) echo wp_kses($page_text, $allowed_tags); else esc_html_e('There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form', 'bluerack'); ?></p>
                </div>
                <div class="buttons">
                    <a href="<?php echo esc_url(home_url('/')); ?>" class="btn btn-green btn-large"><?php esc_html_e('Back to homepage', 'bluerack'); ?> <i class="fa fa-share"></i></a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Default Page Header ends here -->

<?php get_footer(); ?>