<?php bluerack_bunch_global_variable(); 
	$allowed_tags = wp_kses_allowed_html('post');
	get_header(); 
	$settings  = _WSH()->option(); 
	if(bluerack_set($_GET, 'layout_style')) $layout = bluerack_set($_GET, 'layout_style'); else
	$layout = bluerack_set( $settings, 'author_page_layout', 'full' );
	$sidebar = bluerack_set( $settings, 'author_page_sidebar', 'default-sidebar' );
	$view = bluerack_set( $settings, 'author_page_view', 'list' );
	_WSH()->page_settings = array('layout'=>$layout, 'sidebar'=>$sidebar);
	$layout = ($layout) ? $layout : 'full';
	$sidebar = ($sidebar) ? $sidebar : 'default-sidebar';
    if (is_active_sidebar( $sidebar )) {$layout = 'right';} else{$layout = 'full';}
	$classes = ( !$layout || $layout == 'full' || bluerack_set($_GET, 'layout_style')=='full' ) ? 'col-lg-12 col-md-12 col-sm-12 col-xs-12' : 'col-lg-8 col-md-8 col-sm-12 col-xs-12';
	$bg = bluerack_set($settings, 'author_page_header_img');
	$title = bluerack_set($settings, 'author_page_header_title');
	$text = bluerack_set($settings, 'author_page_header_text');
	$button_title = bluerack_set($settings, 'author_page_header_btn_title');
	$button_link = bluerack_set($settings, 'author_page_header_btn_link');
?>

<!-- Default Page Header -->
<div class="default-header about-page" <?php if ($bg):?>style="background-image:url(<?php echo esc_url($bg)?>);"<?php endif;?>>
    <div class="custom-width">
        <div class="row">
            <div class="col-sm-7">
                <div class="header-text">
                    <h2><?php if($title) echo wp_kses($title, $allowed_tags); else wp_title(''); ?></h2>
                    <?php if($text): ?><p><?php echo wp_kses($text, $allowed_tags); ?></p><?php endif; ?>
                </div>
                <?php if(($button_title) || ($button_link)): ?>
                <div class="buttons">
                    <a href="<?php echo esc_url($button_link); ?>" class="btn btn-green btn-large"><?php echo wp_kses($button_title, $allowed_tags); ?></a>
                </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
<!-- Default Page Header ends here -->

<!--Sidebar Page-->
<section class="sidebar-page-container">
    <div class="container">
        <div class="row clearfix">
            
            <!-- sidebar area -->
			<?php if( $layout == 'left' ): ?>
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-lg-4 col-md-4 col-sm-12 col-xs-12">
				<aside class="sidebar">
					<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
            </div>
			<?php } ?>
			<?php endif; ?>
            
            <!--Content Side-->	
            <div class="content-side <?php echo esc_attr($classes); ?>">
                
                <!--Default Section-->
                <div class="blog-classic">
                
                	<div class="thm-unit-test">
                        <!--Blog Post-->
                        <?php while( have_posts() ): the_post(); ?>
                            <!-- blog post item -->
                            <!-- Post -->
                            <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                                <?php get_template_part( 'blog' ); ?>
                            <!-- blog post item -->
                            </div><!-- End Post -->
                        <?php endwhile; ?>
                    </div>
                    
                    <!--Start post pagination-->
                    <div class="post-pagination text-center">
                        <?php bluerack_the_pagination(); ?>
                    </div>
                    <!--End post pagination-->
                    
                </div>
                
            </div>
            <!--Content Side-->
            
            <!-- sidebar area -->
			<?php if( $layout == 'right' ): ?>
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-lg-4 col-md-4 col-sm-12 col-xs-12">
				<aside class="sidebar">
					<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
            </div>
			<?php } ?>
			<?php endif; ?>
            <!--Sidebar-->
            
        </div>
    </div>
</section>

<?php get_footer(); ?>