<?php $options = _WSH()->option();
$allowed_tags = wp_kses_allowed_html('post');
bluerack_bunch_global_variable(); ?>

<?php if(bluerack_set($options, 'show_topbar') ):?>
<!-- Start of topbar -->
<div class="top-bar margin-for-home">
    <div class="custom-width">
        <div class="left-topbar aligment-for-home">
            <p><?php echo wp_kses(bluerack_set( $options, 'welocme_text' ), $allowed_tags);?></p>
        </div>
        <div class="right-topbar">
            <a class="topbar-link" href="mailto:<?php echo esc_url(bluerack_set( $options, 'email_address' ));?>"><i class="fa fa-envelope"></i>
                <?php echo sanitize_email(bluerack_set( $options, 'email_address' ));?></a>
            <a class="topbar-link hidden-xs" href="Tell:<?php echo esc_url(bluerack_set( $options, 'phonre_no' ));?>"><i class="fa fa-phone"></i> <?php echo wp_kses(bluerack_set( $options, 'phonre_no' ), $allowed_tags);?></a>
            <a class="topbar-link" href="<?php echo esc_url(bluerack_set( $options, 'acount_link' ));?>"><i class="fa fa-user"></i> <?php echo wp_kses(bluerack_set( $options, 'acount_title' ), $allowed_tags);?></a>
        </div>
    </div>
</div>
<!-- End of topbar -->
<?php endif; ?>

<!-- Navbar content -->
<nav class="navbar navbar-default dark navbar-sticky no-background bootsnav">
    
	<?php if(bluerack_set($options, 'show_search_form') ):?>
    <!-- Start Top Search -->
    <div class="top-search">
        <div class="container">
            <form action="<?php echo esc_url(home_url('/')); ?>" method="get">
            	<div class="input-group">
                	<span class="input-group-addon"><i class="fa fa-search"></i></span>
                    <input type="text" class="form-control" name="s" value="" placeholder="<?php esc_attr_e('Search', 'bluerack'); ?>">
                    <span class="input-group-addon close-search"><i class="fa fa-times"></i></span>
                </div>
            </form>
        </div>
    </div>
    <!-- End Top Search -->
	<?php endif; ?>
    
    <div class="custom-width">
        <?php if(bluerack_set($options, 'show_side_menu')):?>
        <!-- Start Atribute Navigation -->
        <div class="attr-nav">
            <ul>
                <?php if((bluerack_set($options, 'show_side_menu'))):?>
                <!--  <li class="search"><a href="#"><i class="fa fa-search"></i></a></li> -->
                <li class="side-menu"><a href="#"><i class="fa fa-bars"></i></a></li>
                <?php endif; ?>
            </ul>
        </div>
        <!-- End Atribute Navigation -->
		<?php endif; ?>
        
        <!-- Start Header Navigation -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-menu">
                <i class="fa fa-bars"></i>
            </button>
            <?php if(bluerack_set($options, 'logo_image_v1')): ?>
                <a href="<?php echo esc_url(home_url('/')); ?>" class="navbar-brand aligment-for-home"><img src="<?php echo esc_url(bluerack_set($options, 'logo_image_v1')); ?>"  class="logo" alt="<?php esc_attr_e('Awesome Image', 'bluerack'); ?>" title="<?php esc_attr_e('Awesome Image', 'bluerack'); ?>"></a>
                <?php else: ?>
                <a href="<?php echo esc_url(home_url('/')); ?>" class="navbar-brand aligment-for-home"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo/logo.png'); ?>" class="logo" alt="<?php esc_attr_e('Awesome Image', 'bluerack'); ?>"></a>
            <?php endif; ?>
       </div>
        <!-- End Header Navigation -->

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="navbar-menu">
            <ul class="nav navbar-nav navbar-right" data-in="fadeIn" data-out="fadeOut">
                <?php wp_nav_menu( array( 'theme_location' => 'main_menu', 'container_id' => 'navbar-collapse-1',
					'container_class'=>'navbar-collapse collapse navbar-right',
					'menu_class'=>'nav navbar-nav',
					'fallback_cb'=>false, 
					'items_wrap' => '%3$s', 
					'container'=>false,
					'depth'=>'3',
					'walker'=> new Bootstrap_walker()  
				) ); ?>
            </ul>
        </div><!-- /.navbar-collapse -->
    </div>
    
    
    <?php if((bluerack_set($options, 'show_side_menu'))):?>
    <!-- Start Side Menu -->
    <div class="side">
        <a href="#" class="close-side"><i class="fa fa-times"></i></a>
        <div class="widget">
            <h6 class="title"><?php echo wp_kses(bluerack_set( $options, 'sidebar_title' ), $allowed_tags);?></h6>
            <p><?php echo wp_kses(bluerack_set( $options, 'sidebar_content' ), $allowed_tags);?></p>
        </div>
        <div class="widget">
            <h6 class="title"><?php echo wp_kses(bluerack_set( $options, 'sidebar_sub_title' ), $allowed_tags);?></h6>
            <ul class="link">
                <li><i class="fa fa-envelope"></i> <?php echo sanitize_email(bluerack_set( $options, 'sidebar_email' ));?></li>
                <li><i class="fa fa-phone"></i> <?php echo wp_kses(bluerack_set( $options, 'sidebar_phone_no' ), $allowed_tags);?></li>
                <li><a href="<?php echo esc_url(bluerack_set( $options, 'sidebar_livechat_link' ));?>"><i class="fa fa-comments"></i><?php echo wp_kses(bluerack_set( $options, 'sidebar_livechat_title' ), $allowed_tags);?></a></li>
            </ul>
        </div>
        
		<?php if(bluerack_set($options, 'sidebar_social_icons')): ?>
		<?php if(bluerack_set( $options, 'social_media' ) && is_array( bluerack_set( $options, 'social_media' ) )): ?>
        <div class="widget">
            <h6 class="title"><?php esc_html_e('Social Pages', 'bluerack'); ?></h6>
            <div class="social-links">
                <?php $social_icons = bluerack_set( $options, 'social_media' );
				foreach( bluerack_set( $social_icons, 'social_media' ) as $social_icon ):
				if( isset( $social_icon['tocopy' ] ) ) continue; ?>
				<a href="<?php echo esc_url(bluerack_set( $social_icon, 'social_link')); ?>"><i class="fab <?php echo esc_attr(bluerack_set( $social_icon, 'social_icon')); ?>"></i></a>
				<?php endforeach; ?>
            </div>
        </div>
        <?php endif; ?>
        <?php endif; ?>
    </div>
    <!-- End Side Menu -->
    <?php endif; ?>
    
</nav>
<!-- Navbar Content ends here -->