<?php 
	$count = 0;
	$allowed_tags = wp_kses_allowed_html('post');
	$query_args = array('post_type' => 'bunch_services' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);
	if( $cat ) $query_args['services_category'] = $cat;
	$query = new WP_Query($query_args); 
?>
<?php if($query->have_posts()): ?>

<!-- Features style four -->
<div class="features-four padding-top50 padding-bottom50 text-center <?php if($style_two == 'two') echo 'lighter-bg';?>">
    <div class="custom-width">
        <div class="row">
            <div class="col-lg-7 col-md-7 col-sm-12 col-xs-12">
                <div class="content-top">
                    <div class="row">
                        <?php 
							while($query->have_posts()): $query->the_post();
							global $post;
							$services_meta = _WSH()->get_meta(); 
						?>
                        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 m-b30">
                            <div class="text-container">
                                <i class="fa <?php echo str_replace("icon ", "", bluerack_set($services_meta, 'fontawesome')); ?>"></i>
                                <h4 class="f-s14"><?php the_title(); ?></h4>
                                <p><?php echo wp_kses(bluerack_trim(get_the_content(), $text_limit), $allowed_tags); ?></p>
                            </div>
                        </div>
                        <?php endwhile; ?>
                    </div>
                </div>
            </div>
            <div class="col-lg-5 col-md-5 col-sm-12 col-xs-12">
                <img src="<?php echo esc_url($about_img); ?>" class="img-responsive" alt="<?php esc_attr_e('Awesome Image', 'bluerack'); ?>">
            </div>
        </div>
    </div>
</div>
<!-- Features style four ends here -->

<?php endif; wp_reset_postdata(); ?>