<!-- Entry text start here-->
<?php $allowed_tags = wp_kses_allowed_html('post');?>
<div class="entry-text text-center padding-top50 padding-bottom50">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="text-container">
                    <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
                    <div class="line"></div>
                    <p><?php echo wp_kses($text, $allowed_tags); ?></p>
                    <div class="buttons">
                        <a href="<?php echo esc_url($btn_link); ?>" class="btn btn-large btn-outline <?php if($style_two == 'two') echo 'outline-dark'; ?>"><?php echo wp_kses($btn_title, $allowed_tags); ?> <i class="fas fa-long-arrow-alt-right"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Entry text ends here -->
