<!-- Layout - Text right  -->
<?php $allowed_tags = wp_kses_allowed_html('post');?>
<div class="layout-text gray-layout left-layout padding-bottom60 padding-top60 <?php if($style_two == 'two') echo 'gray-layout';?>">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                <div class="text-container" data-aos="fade-up">
                    <h3><?php echo wp_kses($title, $allowed_tags); ?></h3>
                    <?php foreach( $atts['feature_list'] as $key => $item ): ?>
                    <div class="text-content">
                        <i class="far fa-check-circle pull-left"></i>
                        <div class="text">
                            <p><?php echo wp_kses($item->description, $allowed_tags); ?></p>
                        </div>
                    </div>
                    <?php endforeach; ?>
                    <div class="buttons">
                        <a href="<?php echo esc_url($btn_link); ?>" class="btn btn-medium btn-green"><?php echo wp_kses($btn_title, $allowed_tags); ?> <i class="fas fa-long-arrow-alt-right"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                <img src="<?php echo esc_url($feature_img); ?>" class="img-responsive" alt="<?php esc_attr_e('Awesome Image', 'bluerack');?>" data-aos="fade-right">
            </div>
        </div>
    </div>
</div>
<!-- Layout - Text right ends here  -->