<!-- Boxes style one -->
<?php $allowed_tags = wp_kses_allowed_html('post');?>
<div class="boxes-one padding-top50 padding-bottom50 <?php if( $style_two == 'two' ) echo 'custom-padding white-bg'; elseif( $style_two == 'four' ) echo 'darker-bg';?>">
    <div class="custom-width">
        <?php if(($title) || ($text) ): ?>
        <div class="main-title text-center">
            <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
            <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
        </div>
        <?php endif; ?>
        <div class="row">
            <?php foreach( $atts['price_plan'] as $key => $item ): ?>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                <div class="box">
                    <img data-aos="zoom-in" src="<?php echo esc_url($item->icon_img); ?>" class="img-responsive img-center" alt="<?php esc_attr_e('Hosting Icon Image', 'bluerack'); ?>">
                    <h4><?php echo wp_kses($item->plan_name, $allowed_tags); ?></h4>
                    <p><?php echo wp_kses($item->description, $allowed_tags); ?></p>
                    <a href="<?php echo esc_url($item->btn_link); ?>" class="btn btn-small <?php if( $style_two == 'three' ) echo 'btn-green'; elseif( $style_two == 'four' ) echo 'btn-outline'; else echo 'btn-outline outline-dark ';?>"> <?php echo wp_kses($item->btn_title, $allowed_tags); ?> </a>
                </div>
            </div>
            <?php endforeach; ?>
        </div>
    </div>
</div>
<!-- Boxes style one ends here-->