<!-- Default Page Header -->
<?php $allowed_tags = wp_kses_allowed_html('post');?>
<div class="default-header <?php if($style_two == 'two') echo 'ssl-page'; elseif($style_two == 'three') echo 'dedicated-page'; else echo 'domain-page'; ?>" style="background-image:url('<?php echo esc_url($bg_img); ?>'); ">
    <div class="custom-width">
        <div class="row">
            <div class="col-sm-7">
                <div class="header-text">
                    <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
                    <p><?php echo wp_kses($text, $allowed_tags); ?></p>
                    <h4><?php echo wp_kses($starting_price, $allowed_tags); ?></h4>
                    <h3><?php echo wp_kses($price, $allowed_tags); ?></h3>
                </div>
                <div class="buttons">
                    <a href="<?php echo esc_url($btn_link); ?>" class="btn btn-large <?php if($style_two == 'three') echo 'btn-blue'; else echo 'btn-green';?>"><?php echo wp_kses($btn_title, $allowed_tags); ?></a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Default Page Header ends here -->