<?php 
	$count = 0;
	$allowed_tags = wp_kses_allowed_html('post');
	$query_args = array('post_type' => 'bunch_services' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);
	if( $cat ) $query_args['services_category'] = $cat;
	$query = new WP_Query($query_args); 
?>
<?php if($query->have_posts()): ?>

<?php if($style_two == 'four'): ?>

<!-- Colorful section -->
<div class="colorful-section lighter-bg2 padding-bottom50 padding-top50">
    <div class="custom-width">
        <div class="main-title title-white text-center">
            <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
            <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
        </div>
        <div class="row">
            <?php 
				while($query->have_posts()): $query->the_post();
				global $post;
				$services_meta = _WSH()->get_meta(); 
			?>
			<?php if(($count%3) == 0 && $count != 0):?>
        </div>
        <div class="row">
            <?php endif; ?>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
                <div class="text-content">
                    <i class="fa <?php echo str_replace("icon ", "", bluerack_set($services_meta, 'fontawesome')); ?> pull-left" data-aos="zoom-in"></i>
                    <div class="text">
                        <h4><?php the_title(); ?></h4>
                        <p><?php echo wp_kses(bluerack_trim(get_the_content(), $text_limit), $allowed_tags); ?></p>
                    </div>
                </div>
            </div>
            <?php $count++; endwhile; ?>
        </div>
    </div>
</div>
<!--   Colorful section ends here  -->

<?php elseif($style_two == 'three'): ?>

<!-- Features five -->
<div class="features-five padding-bottom50 padding-top50">
    <div class="custom-width">
        <div class="row">
            <div class="main-title text-center">
                <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
                <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
            </div>
            <div class="column">
                <?php 
					while($query->have_posts()): $query->the_post();
					global $post;
					$services_meta = _WSH()->get_meta(); 
				?>
				<?php if(($count%3) == 0 && $count != 0):?>
            </div>
            <div class="column2">
                <?php endif; ?>
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <div class="text-content">
                        <i class="fa <?php echo str_replace("icon ", "", bluerack_set($services_meta, 'fontawesome')); ?> pull-left" data-aos="zoom-in"></i>
                        <div class="text">
                            <h4><?php the_title(); ?></h4>
                            <p><?php echo wp_kses(bluerack_trim(get_the_content(), $text_limit), $allowed_tags); ?></p>
                        </div>
                    </div>
                </div>
                <?php $count++; endwhile; ?>
            </div>
        </div>
    </div>
</div>
<!-- Features five ends here -->

<?php elseif($style_two == 'two'): ?>

<!-- Colorful section -->
<div class="colorful-section padding-bottom50 padding-top50">
    <div class="custom-width">
        <div class="main-title title-white text-center">
            <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
            <p><?php echo wp_kses($text, $allowed_tags); ?> </p>
        </div>
        <div class="row">
            <?php 
				while($query->have_posts()): $query->the_post();
				global $post;
				$services_meta = _WSH()->get_meta(); 
			?>
			<?php if(($count%3) == 0 && $count != 0):?>
        </div>
        <div class="row">
        	<?php endif; ?>
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
                <div class="text-content">
                    <i class="fa <?php echo str_replace("icon ", "", bluerack_set($services_meta, 'fontawesome')); ?> pull-left" data-aos="zoom-in"></i>
                    <div class="text">
                        <h4><?php the_title(); ?></h4>
                        <p><?php echo wp_kses(bluerack_trim(get_the_content(), $text_limit), $allowed_tags); ?></p>
                    </div>
                </div>
            </div>
            <?php $count++; endwhile; ?>
        </div>
    </div>
</div>
<!--   Colorful section ends here  -->

<?php else: ?>

<!-- Features five -->
<div class="features-five padding-bottom50 padding-top50 ff-five2" style="background-image:url(<?php echo esc_url($bg_img); ?>);">
    <div class="custom-width">
        <div class="row">
            <div class="main-title title-white text-center">
                <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
                <p><?php echo wp_kses($text, $allowed_tags); ?></p>
            </div>
            <div class="column">
                <?php 
					while($query->have_posts()): $query->the_post();
					global $post;
					$services_meta = _WSH()->get_meta(); 
				?>
                <?php if(($count%3) == 0 && $count != 0):?>
            </div>
            <div class="column2">
            	<?php endif; ?>
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
                    <div class="text-content">
                        <i class="fa <?php echo str_replace("icon ", "", bluerack_set($services_meta, 'fontawesome')); ?> pull-left" data-aos="zoom-in"></i>
                        <div class="text">
                            <h4><?php the_title(); ?></h4>
                            <p><?php echo wp_kses(bluerack_trim(get_the_content(), $text_limit), $allowed_tags); ?></p>
                        </div>
                    </div>
                </div>
                <?php $count++; endwhile; ?>
            </div>
        </div>
    </div>
</div>
<!-- Features five ends here -->

<?php endif; endif; wp_reset_postdata(); ?>