<?php $allowed_tags = wp_kses_allowed_html('post');
if($spacing_style == 'spacing_two'): ?>

<!-- SSL Boxes -->
<div class="ssl-boxes padding-bottom50 padding-top50">
    <div class="custom-width">
        <div class="row">
            <div class="all-boxes no-margin">
                <?php foreach( $atts['price_plan'] as $key => $item ): ?>
                <div class="col-lg-3 col-sm-6 col-xs-12 <?php if($item->style_two === 'two'): ?>margin-bottom-sm margin-bottom-xs<?php elseif($item->style_two === 'three'): ?>margin-bottom-xs<?php elseif($item->style_two === 'four'): ?><?php else:?>margin-bottom-sm<?php endif; ?>">
                    <div class="ssl-box text-center">
                        <div class="box-header">
                            <i class="fas <?php echo esc_attr($item->icon); ?>"></i>
                            <h4><?php echo wp_kses($item->plan_name, $allowed_tags); ?></h4>
                        </div>
                        <div class="box-description">
                            <p><?php echo wp_kses($item->text, $allowed_tags); ?></p>
                            <h2><span class="dollar-sign"><?php echo wp_kses($item->currency_symbol, $allowed_tags); ?></span><?php echo wp_kses($item->price, $allowed_tags); ?></h2>
                            <a href="<?php echo esc_url($item->btn_link); ?>"><?php echo wp_kses($item->btn_title, $allowed_tags); ?> <i class="fas fa-long-arrow-alt-right"></i></a>
                        </div>
                    </div>
                </div>
                <?php endforeach; ?>
            </div>
        </div>
    </div>
</div>
<!-- SSL Boxes section ends here -->

<?php else: ?>

<!-- SSL Boxes -->
<div class="ssl-boxes padding-bottom50">
    <div class="custom-width">
        <div class="row">
            <div class="all-boxes">
                <?php foreach( $atts['price_plan'] as $key => $item ): ?>
                <div class="col-lg-3 col-sm-6 col-xs-12 <?php if($item->style_two === 'two'): ?>margin-bottom-sm margin-bottom-xs<?php elseif($item->style_two === 'three'): ?>margin-bottom-xs<?php elseif($item->style_two === 'four'): ?><?php else:?>margin-bottom-sm<?php endif; ?>">
                    <div class="ssl-box text-center">
                        <div class="box-header">
                            <i class="fas <?php echo esc_attr($item->icon); ?>"></i>
                            <h4><?php echo wp_kses($item->plan_name, $allowed_tags); ?></h4>
                        </div>
                        <div class="box-description">
                            <p><?php echo wp_kses($item->text, $allowed_tags); ?></p>
                            <h2><span class="dollar-sign"><?php echo wp_kses($item->currency_symbol, $allowed_tags); ?></span><?php echo wp_kses($item->price, $allowed_tags); ?></h2>
                            <a href="<?php echo esc_url($item->btn_link); ?>"><?php echo wp_kses($item->btn_title, $allowed_tags); ?> <i class="fas fa-long-arrow-alt-right"></i></a>
                        </div>
                    </div>
                </div>
                <?php endforeach; ?>
            </div>
        </div>
    </div>
</div>
<!-- SSL Boxes section ends here -->

<?php endif; ?>