<?php $allowed_tags = wp_kses_allowed_html('post');
if($style_two == 'two'): ?>

<!-- Triple cols -->
<div class="tripple-cols padding-bottom40">
    <div class="custom-width">
        <div class="row">
            <?php foreach( $atts['services'] as $key => $item ): ?>
            <div class="col-sm-4" data-aos="fade-right">
                <i class="fa <?php echo esc_attr($item->icon); ?> pull-left"></i>
                <div class="text">
                    <h4><?php echo wp_kses($item->title, $allowed_tags); ?></h4>
                    <p><?php echo wp_kses($item->text, $allowed_tags); ?></p>
                </div>
            </div>
            <?php endforeach; ?>
        </div>
    </div>
</div>
<!-- Triple cols ends here -->

<?php else: ?>

<!-- Triple cols -->
<div class="tripple-cols lighter-bg2 padding-bottom40">
    <div class="custom-width">
        <div class="row">
            <?php foreach( $atts['services'] as $key => $item ): ?>
            <div class="col-sm-4" data-aos="fade-right">
                <i class="fa <?php echo esc_attr($item->icon); ?> pull-left"></i>
                <div class="text">
                    <h4><?php echo wp_kses($item->title, $allowed_tags); ?></h4>
                    <p><?php echo wp_kses($item->text, $allowed_tags); ?></p>
                </div>
            </div>
            <?php endforeach; ?>
        </div>
    </div>
</div>
<!-- Triple cols ends here -->

<?php endif; ?>