<?php $allowed_tags = wp_kses_allowed_html('post');
$count = 0; ?>

<!-- Doamin boxes -->
<div class="domain-boxes padding-top50 padding-bottom50">
    <div class="custom-width">
        <!-- Row one -->
        <div class="row">
            <div class="main-title text-center">
                <h2><?php echo wp_kses($title, $allowed_tags); ?></h2>
                <p><?php echo wp_kses($text, $allowed_tags); ?></p>
            </div>
            <?php foreach( $atts['domain_info'] as $key => $item ): ?>
            <?php if(($count%4) == 0 && $count != 0):?>
        </div>
        <!-- Row 2 -->
        <div class="row">
            <?php endif; ?>
            <div class="col-lg-3 col-md-6 col-xs-12 <?php if($item->style_two === 'two'): ?>margin-bottom<?php elseif($item->style_two === 'three'): ?>xs-margin<?php elseif($item->style_two === 'four'): ?><?php else:?>margin-bottom<?php endif; ?>">
                <a href="<?php echo esc_url($item->link); ?>" target="_blank">
                    <div class="domain-box">
                        <div class="ltd <?php if($item->style_two === 'two'): ?>net<?php elseif($item->style_two === 'three'): ?>org<?php elseif($item->style_two === 'four'): ?>online<?php else:?>com<?php endif; ?>">
                            <h2><?php echo wp_kses($item->domanin_title, $allowed_tags); ?></h2>
                        </div>
                        <div class="ltd-info">
                            <p><?php echo wp_kses($item->domanin_text, $allowed_tags); ?></p>
                        </div>
                        <div class="ltd-price">
                            <h4><?php echo wp_kses($item->price_description, $allowed_tags); ?></h4>
                            <h3><?php echo wp_kses($item->domanin_price, $allowed_tags); ?></h3>
                        </div>
                    </div>
                </a>
            </div>
            <?php $count++; endforeach; ?>
        </div>
    </div>
</div>
<!-- Domain boxes section ends here -->