<?php /* Template Name: King Composer Page */
	$allowed_tags = wp_kses_allowed_html('post');
	get_header();
	$meta = _WSH()->get_meta('_bunch_header_settings');
	$bg = (bluerack_set($meta, 'header_img')) ? bluerack_set($meta, 'header_img') : get_template_directory_uri().'/images/headers/about.jpeg';
	$title = bluerack_set($meta, 'header_title');
	$text = bluerack_set($meta, 'header_text');
	$button_title = bluerack_set($meta, 'header_btn_title');
	$button_link = bluerack_set($meta, 'header_btn_link');
?>
<?php if(bluerack_set($meta, 'breadcrumb')):?>

<!-- Default Page Header -->
<div class="default-header about-page" <?php if ($bg):?>style="background-image:url(<?php echo esc_url($bg)?>);"<?php endif;?>>
    <div class="custom-width">
        <div class="row">
            <div class="col-sm-7">
                <div class="header-text">
                    <h2><?php if($title) echo wp_kses($title, $allowed_tags); else wp_title(''); ?></h2>
                    <?php if($text): ?><p><?php echo wp_kses($text, $allowed_tags); ?></p><?php endif; ?>
                </div>
                <?php if(($button_title) || ($button_link)): ?>
                <div class="buttons">
                    <a href="<?php echo esc_url($button_link); ?>" class="btn btn-green btn-large"><?php echo wp_kses($button_title, $allowed_tags); ?></a>
                </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
<!-- Default Page Header ends here -->

<?php endif; ?>
<?php while( have_posts() ): the_post(); ?>
    <?php the_content(); ?>
<?php endwhile;  ?>
<?php get_footer(); ?>